.inner-dropdown{
	min-width:6.625rem;
	background: rgba(55, 55, 128, 0.85);
	position:absolute;
	left:35.8125rem;
	/*top: -4rem;*/
  	top: -7.5rem;
  	margin-top: 0.5rem;
	z-index:105;
	opacity: 0;
	transition: ease 0.2s opacity;
	pointer-events: none;
}
.inner-dropdown a{
	display:block;
	/*font-size:0.7125rem;
  	padding: 0.125rem 0.5rem;*/
  	font-size: 1rem;
  	padding: 0.3rem 0.8rem;
	line-height:1.875rem;
	color:#fff;
  	text-align: left;
}
.custom-dropdown{
	position:relative;
}

.inner-dropdown a:hover{
	background: rgb(55, 55, 128);
    color: #fff;
	text-decoration:none;
}

body.drop-me-down-like-a-drop-down-cabin-pricing .custom-dropdown .inner-dropdown-cabin-pricing,
body.drop-me-down-like-a-drop-down-about .custom-dropdown .inner-dropdown-about,
body.drop-me-down-like-a-drop-down-testimonials .custom-dropdown .inner-dropdown-testimonials{
	opacity:1;
	pointer-events:auto;
}
@media (min-width: 740px){
	#header{
	    overflow: visible;
	}
}

@media (max-width: 1080px){
  /*.inner-dropdown{
	top: 4rem;
  }*/
}

@media (min-width: 1080px) and (max-width: 1460px){
  /*.inner-dropdown{
	top: 3.3rem;
  }*/
}

.mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar), .mobile-menu-container .split-menu>div{
    padding-bottom: 0.375rem;
}


.mobile-menu-container .mobile-submenu-cabin-pricing > a,
.mobile-menu-container .mobile-submenu-about > a,
.mobile-menu-container .mobile-submenu-testimonials > a{
	display:block;
	font-size:0.9375rem;
	color: #fff !important;
	padding-left:1.625rem;
	padding-top:1.0625rem;
	line-height:normal;
}
.mobile-menu-container .mobile-submenu-cabin-pricing,
.mobile-menu-container .mobile-submenu-about,
.mobile-menu-container .mobile-submenu-testimonials{
    padding-top:2px;
    display:none;
}

.mobile-submenu-arrow-cabin-pricing,
.mobile-submenu-arrow-about,
.mobile-submenu-arrow-testimonials{
	position:absolute;
	right:3.375rem;
	display:block;
	height:0.875rem;
	width:1.5rem;
	background:url(/site_files/19228/custom/641/images/arrow-down.svg) no-repeat;
	background-position:top center;
	margin-top:-1rem;
	cursor:pointer;
	z-index:201;
}

a.show-me-the-menu .mobile-submenu-arrow-cabin-pricing,
a.show-me-the-menu .mobile-submenu-arrow-about,
a.show-me-the-menu .mobile-submenu-arrow-testimonials{
	background-position:bottom center;
}